- include_vars: "{{ role_path }}/../fail2ban-common/defaults/main.yml"
- name: "Set {{ name }} jail in fail2ban/jail.conf"
  include_role: name=common tasks_from=write-config.yml
  vars:
    file: '{{ fail2ban_directory }}/jail.conf'
    cfgvars: "{{ settings }}"
    group: "{{ name }}"
    notify: Restart fail2ban
